﻿/********************************************** productlist carousel styles **********************************************/
.caseHead {
	display:block;
	clear:both;
	background-color:#fff;
	height:188px;
}
.caseHead a.next, .caseHead a.prev {
	width:37px;
	height:188px;
	display:inline;
	float:left;
	background:url(../img/carousel/case/next.gif) left top no-repeat;
	outline:none;
}
.caseHead a.prev {
	background-image:url(../img/carousel/case/prev.gif);
}
.caseHead .caseCarousel {
	background:url(../img/carousel/case/bg.png) left top no-repeat;
	margin:0px 11px 0px 11px;
}
.caseHead .caseCarousel, .caseHead .caseCarousel ul, .caseHead .caseCarousel ul li {
	width:893px;
	height:188px;
	display:inline;
	float:left;
}
.caseHead .caseCarousel ul li .imgContainer {
	display:inline;
	float:left;
	width:225px;
}
.caseHead .caseCarousel ul li .imgContainer img {
	margin:16px 0px 0px 35px;
	width:155px;
	height:155px;
}
.caseHead .caseCarousel ul li .textContainer {
	display:inline;
	float:left;
	width:650px;
	padding-bottom:20px;
}
.caseHead .caseCarousel ul li .textContainer .innerPadding {
	padding:16px 0px 0px 0px;
}
.caseHead .caseCarousel ul li .textContainer h4 {
	padding-bottom:12px;
}
.caseHead .caseCarousel ul li .textContainer .linkbar {
	display:block;
	clear:both;
	height:18px;
	padding-top:20px;
}
.caseHead .caseCarousel ul li .textContainer .linkbar .noListStyle.float, .caseHead .caseCarousel ul li .textContainer .noListStyle.float div, .caseHead .caseCarousel ul li .textContainer .noListStyle.float div a {
	height:16px;
	line-height:16px;
}
#content .caseHead .caseCarousel ul li .textContainer .noListStyle.float div a {
	display:inline;
	float:left;
	padding-left:24px;
	margin-right:24px;
	background:left top no-repeat;
	text-decoration:none;
	font-size:11px;
	white-space:nowrap;
}
#content .caseHead .caseCarousel ul li .textContainer .noListStyle.float div a.download {
	background-image:url(../img/icons/download.png);
}
#content .caseHead .caseCarousel ul li .textContainer .noListStyle.float div a.goto {
	background-image:url(../img/icons/goto.png);
}
#content .caseHead .caseCarousel ul li .textContainer .noListStyle.float div a.accessories {
	background-image:url(../img/icons/accessories.png);
}
#content .caseHead .caseCarousel ul li .textContainer .noListStyle.float div a.share {
	background-image:url(../img/icons/share.png);
}
#content .caseHead .caseCarousel ul li .textContainer .noListStyle.float div a.addthis_button_compact {
	padding-left:0px;
}
#content .caseHead .caseCarousel ul li .textContainer .noListStyle.float div a.contact {
	background-image:url(../img/icons/contact.png);
}
#content .caseHead .caseCarousel ul li .textContainer .noListStyle.float div a:hover {
	text-decoration:underline;
}
/********************************************** / productlist carousel styles **********************************************/

/********************************************** caselist styles **********************************************/
/* all other styles for caselist are inherited from scancoin_products.css */
.prodLine .prodLineLeft.caseLine {
	display:inline;
	float:left;
	width:970px;
	border-right:0px;
}
.prodLine .prodLineLeft.caseLine .txtContainer {
	width:750px;
}
/********************************************** / caselist styles **********************************************/

/********************************************** caselayer styles **********************************************/
/* all other styles for caselayer are inherited from scancoin_products.css */
.caselayer .prodlayerFloat .case {
	padding-top:25px;
}
.morecases .caselayer .prodlayerTop, .morecases .caselayer .prodlayerFloat, .morecases .caselayer .prodlayerBot {
	background-image:url();
}
.caselayer .prodlayerFloat .case.first {
	padding-top:0px;
}
.caselayer a.btn {
	margin-right:6px;
}
/********************************************** / caselayer styles **********************************************/

/********************************************** more cases styles **********************************************/
/* all other styles for caselayer are inherited from scancoin_products.css */
.morecases .caselayer {
	display:block;
}
/********************************************** / more cases styles **********************************************/